/* Inside nav */
#tab-nav{position:fixed; margin-left:132px; z-index:10;}
#tab-nav li{display:inline;}
#tab-nav a{padding:1.5em 7px 5px; display:block; float:left;}
#tab-nav a:hover{color:#1982D1; background:#fff; padding-top:2em;}
#tab-nav .active{color:#fff;}

.a1, .a1:visited{background:#00ADEF; color:#00ADEF;}
#slide01 .word1{color:#00ADEF;}
.a2, .a2:visited{background:#00ABBF; color:#00ABBF;}
#slide02 .word1{color:#00ABBF;}
.a3, .a3:visited{background:#00A891; color:#00A891;}
#slide03 .word1{color:#00A891;}
.a4, .a4:visited{background:#00A664; color:#00A664;}
#slide04 .word1{color:#00A664;}
.a5, .a5:visited{background:#06AE4E; color:#06AE4E;}
#slide05 .word1{color:#06AE4E;}
.a6, .a6:visited{background:#79C143; color:#79C143;}
#slide06 .word1{color:#79C143;}
/* Not active at the moment those slides
.a7, .a7:visited{background:#C2D82E; color:#C2D82E;}
#slide07 .word1{color:#C2D82E;}
.a8, .a8:visited{background:#FEF200; color:#FEF200;}
#slide08 .word1{color:#FEF200;}
.a9, .a9:visited{background:#F47621; color:#F47621;}
#slide09 .word1{color:#F47621;}
.a10, .a10:visited{background:#ED174A; color:#ED174A;}
#slide10 .word1{color:#ED174A;}*/

/* SLIDES */
#slide01 .fittext{font-weight:bold;}
#slide01 .wrap1{margin-top:16px;}
#slide01 .img.right{border-radius:50%; background:#fff;}
#slide02 h1, #slide02 h2{font-style:italic;}
#slide02 .exp{margin-bottom:2em;}
#slide02 .exp .cols *{background:#fff; color:#000;}
#slide02  .img{border-radius:5px;}
#slide03 .principles{list-style:none;}
#slide03 .principles li{margin-bottom:1em;}
#slide03 .big{display:block; font-size:130%; color:#ffb;}

/* BACKGROUND SLIDES */
#slide01{background:url(/img/swiss-knife.jpg) no-repeat fixed; background-size:cover;}
#content #slide01 .bg{background:rgba(220,220,220, 0.7);}
#slide02{background:url(/img/blueprint.jpg) no-repeat fixed; background-size:cover;}
#slide03{background:url(/img/time-wasted.jpg) no-repeat fixed; background-size:cover;}
#slide04{
background:
linear-gradient(324deg, #000 4%,   transparent 4%) -70px 43px,
linear-gradient( 36deg, #000 4%,   transparent 4%) 30px 43px,
linear-gradient( 72deg, #222 8.5%, transparent 8.5%) 30px 43px,
linear-gradient(288deg, #222 8.5%, transparent 8.5%) -70px 43px,
linear-gradient(216deg, #222 7.5%, transparent 7.5%) -70px 23px,
linear-gradient(144deg, #222 7.5%, transparent 7.5%) 30px 23px,

linear-gradient(324deg, #000 4%,   transparent 4%) -20px 93px,
linear-gradient( 36deg, #000 4%,   transparent 4%) 80px 93px,
linear-gradient( 72deg, #222 8.5%, transparent 8.5%) 80px 93px,
linear-gradient(288deg, #222 8.5%, transparent 8.5%) -20px 93px,
linear-gradient(216deg, #222 7.5%, transparent 7.5%) -20px 73px,
linear-gradient(144deg, #222 7.5%, transparent 7.5%) 80px 73px;
background-color: #000;
background-size:100px 100px;
}
#slide04 .txt{font-size:150%; font-weight:bold; background:#000; padding:4px 6px; float:left;}
#slide04 .bg1{background:url(http://farm3.staticflickr.com/2842/9145323371_1bfee5c221_h.jpg) no-repeat fixed;}
#slide04 .bg2{background:url(http://farm8.staticflickr.com/7338/8718943575_11611f15ed_h.jpg) no-repeat fixed;}
#slide04 .bg3{background:url(http://farm6.staticflickr.com/5441/8839762142_a76f83333a_h.jpg) no-repeat fixed;}
#slide04 .bg4{background:url(http://farm8.staticflickr.com/7384/9444190256_5f7b33a491_h.jpg) no-repeat fixed;}
#slide04 .bg5{background:url(http://farm4.staticflickr.com/3771/9199315043_ab4149ea49_h.jpg) no-repeat fixed;}
#slide04 .bg6{background:url(http://farm8.staticflickr.com/7013/6707300179_a31b314a81_o.jpg) no-repeat fixed;}
#slide04 .bg7{background:url(http://farm8.staticflickr.com/7023/6665620277_4f392e74a0_o.jpg) no-repeat fixed;}
#slide04 .bg8{background:url(http://farm9.staticflickr.com/8404/8632395886_86d077c756_h.jpg) no-repeat fixed;}
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6, .bg7, .bg8{
height:350px; padding:20px; margin-bottom:20px; background-size:cover; backround-position:50% 50%;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
		box-sizing:border-box;
}
#slide05{background:url(/img/fake-elvis.jpg) no-repeat fixed; background-size:cover;}
#slide05 .fittext{font-weight:bold;}
#slide06{background:#ffc url(/img/replace-fear.jpg) no-repeat 90% 75% fixed;}

/* Not active at the moment those slides
#slide07{background:url(http://www.27mm.net/img/home/04.jpg) no-repeat fixed; background-size:cover;}
#slide08{background:url(http://www.27mm.net/img/home/05.jpg) no-repeat fixed; background-size:cover;}
#slide09{background:url(http://www.27mm.net/img/home/06.jpg) no-repeat fixed; background-size:cover;}
#slide10{background:url(http://www.27mm.net/img/home/07.jpg) no-repeat fixed; background-size:cover;}*/


@media screen and (max-width: 900px){
	#tab-nav{margin-top:-28px;}
	#tab-nav a{padding-top:1em;}
	#slide03 .big{display:block; font-size:100%; color:#ffb;}
	#slide06{background-size:320px 240px;}
}
@media screen and (max-width: 650px){
	#tab-nav{margin-left:32px;}
}

@media screen and (max-width: 480px){
	#tab-nav{position:relative; margin:0 16px -10px;}
	#tab-nav a{font-size:14px;}
	#tab-nav a:hover{padding-top:1em;}
}

@media screen and (max-width: 320px){
	#tab-nav{margin:0 16px; width:280px;}
}